/* -----------------------------------------------
	List Style: Inline: Men&uuml; dieser Seiten und Men&uuml; der Unterseiten
    ----------------------------------------------- */
	ul.csc-menu-15, ul.csc-menu-16 {
		margin-left: 0;
	}

	ul.csc-menu-15 li, ul.csc-menu-16 li {
		padding-right: 0.545em;
		padding-left: 0;
		background: none;
		display: inline;
		border-right: 0.091em solid #000;
		margin-right: 0.545em;
		margin-left: 0;
	}

	ul.csc-menu-15 li.last, ul.csc-menu-16 li.last{
		padding-right: 0;
		border-right: none;
		margin-right: 0;
	}

	ul.csc-menu-15 li.act a, ul.csc-menu-16 li.act a{
		color: #000;
	}

/* -----------------------------------------------
	List Style: Inline: Men&uuml; dieser Seiten und Men&uuml; der Unterseiten (Layout 2)
----------------------------------------------- */
	ul.csc-menu-25, ul.csc-menu-26 {
		padding-bottom: 0.727em;
		border-bottom: 0.091em solid black;
		margin-left: 0;
	}

	ul.csc-menu-25 li, ul.csc-menu-26 li {
		padding-right: 0.545em;
		padding-left: 0;
		background: none;
		display: inline;
		border-right: 0.091em solid #000;
		margin-right: 0.545em;
		margin-left: 0;
	}

	ul.csc-menu-25 li.last, ul.csc-menu-26 li.last{
		padding-right: 0;
		border-right: none;
		margin-right: 0;
	}    

	ul.csc-menu-25 li.act a, ul.csc-menu-26 li.act a{
		color: #000;
	}

/* -----------------------------------------------
	List Style: Men&uuml; dieser Seiten und Men&uuml; der Unterseiten (2Spalten)
----------------------------------------------- */
	ul.csc-menu-35, ul.csc-menu-36 {
		margin-top: 1.091em;
		margin-left: 0;
	}
	ul.csc-menu-35 li{
		float: left;
		width: 45%;
		height: 2em !important;
		margin-left: 0;
	}
	ul.csc-menu-36 li {
		width: 48%;
		height: auto !important;
		margin-left: 0;
	}
	ul.csc-menu-35 li a, ul.csc-menu-36 li a {
		font-weight: bold;
	}

	ul.csc-menu-35 li.odd {
		float: left;
	}
	
	ul.csc-menu-36 li.odd {
		
	}
	
		/*menu-35 für spezialsuche (id 1958) */
		.pid1958 .csc-menu-35 li {
			height: auto !important;
		}
			.pid1958 .csc-menu-35 li a {
				font-weight: normal;
			}

/* -----------------------------------------------
	List Style: Themen Navigation: Men? dieser Seiten und Men? der Unterseiten
----------------------------------------------- */
	ul.csc-menu-45, ul.csc-menu-46 {
		margin-top: 1.091em;
		margin-left: 0;
	}

	ul.csc-menu-45 li, ul.csc-menu-46 li {
		background: none;
		/*display: inline;*/
		float:left;
		/*border-right: 0.091em solid #000;
		padding-right: 0.545em;
		padding-left: 0;
		margin-right: 0.545em;
		margin-left: 0;*/
	}

	ul.csc-menu-45 li.last, ul.csc-menu-46 li.last{
		/*padding-right: 0;
		border-right: none;
		margin-right: 0;*/
	}

	ul.csc-menu-45 li a, ul.csc-menu-46 li a{
		font-size: 0.909em;
		font-weight: bold;
		padding:0 0.545em;
		border-left: 0.091em solid #000;
	} 
	ul.csc-menu-45 li.first a, ul.csc-menu-46 li.first a{
		border-left: none;
		padding-left:0;
}

	ul.csc-menu-45 li.act a, ul.csc-menu-46 li.act a{
		color: #000;
	}

/* -----------------------------------------------
	List Style: Sitemap-Main - Haupt-Sitemap einer Domain
----------------------------------------------- */
	a.csc-sitemap-main-1 {
		color: #000;
		font-weight: bold;
	}

	a.csc-sitemap-main-2 {
		font-weight: bold;
	}

/* -----------------------------------------------
	List Style: Subsites
----------------------------------------------- */
	ul.csc-menu-subsites {
		margin-top: 1.091em;
	}

	ul.csc-menu-subsites li {
		float:left;
		width: 45%;
		height: 3.5em !important;
	}

	ul.csc-menu-subsites li.odd {
		float: left;
}

/* -----------------------------------------------
	List Style: search - last updated pages
----------------------------------------------- */
ul.csc-menu-60 li {
	background: none;
	padding-left: 0;
	margin: 0 0 0.455em 0;
}

	ul.csc-menu-60 .lastupdatedPages .changeDate {
		display: block;
		float: left;
		width: 7.727em;
	}
	
	ul.csc-menu-60 .lastupdatedPages a {
		font-weight: bold;
	}
	
	ul.csc-menu-60 .lastupdatedPages .domainTitle {
		display: block;
		padding-left: 7.727em;
	}